/* Class = "NSMenuItem"; title = "Update Template"; ObjectID = "2Fm-Xs-EGQ"; */
"2Fm-Xs-EGQ.title" = "Vorlage aktualisieren";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "ScreenFlow"; ObjectID = "56"; */
"56.title" = "ScreenFlow";

/* Class = "NSMenu"; title = "ScreenFlow"; ObjectID = "57"; */
"57.title" = "ScreenFlow";

/* Class = "NSMenuItem"; title = "About ScreenFlow"; ObjectID = "58"; */
"58.title" = "Über ScreenFlow";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "77"; */
"77.title" = "Papierformat …";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Sichern unter …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Batch Export..."; ObjectID = "89Y-fq-SVX"; */
"89Y-fq-SVX.title" = "Stapelexport ...";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "97e-13-Uny"; */
"97e-13-Uny.title" = "Video";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "ScreenFlow Help"; ObjectID = "111"; */
"111.title" = "ScreenFlow-Hilfe";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "Zurück zur letzten Version";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide ScreenFlow"; ObjectID = "134"; */
"134.title" = "ScreenFlow ausblenden";

/* Class = "NSMenuItem"; title = "Quit ScreenFlow"; ObjectID = "136"; */
"136.title" = "ScreenFlow beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Löschen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "239"; */
"239.title" = "Fenster";

/* Class = "NSMenu"; title = "Window"; ObjectID = "240"; */
"240.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "242"; */
"242.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "243"; */
"243.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "244"; */
"244.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "330"; */
"330.title" = "Kaufen";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "331"; */
"331.title" = "Kaufen";

/* Class = "NSMenuItem"; title = "Purchase ScreenFlow Online..."; ObjectID = "334"; */
"334.title" = "ScreenFlow online kaufen …";

/* Class = "NSMenuItem"; title = "New Recording..."; ObjectID = "353"; */
"353.title" = "Neue Aufnahme …";

/* Class = "NSMenuItem"; title = "Actions"; ObjectID = "364"; */
"364.title" = "Aktionen";

/* Class = "NSMenu"; title = "Actions"; ObjectID = "365"; */
"365.title" = "Aktionen";

/* Class = "NSMenuItem"; title = "Add Video Action"; ObjectID = "366"; */
"366.title" = "Video-Aktion hinzufügen";

/* Class = "NSMenuItem"; title = "Go to Next Action"; ObjectID = "372"; */
"372.title" = "Zur nächsten Aktion gehen";

/* Class = "NSMenuItem"; title = "Go to Previous Action"; ObjectID = "373"; */
"373.title" = "Zur vorigen Aktion gehen";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "396"; */
"396.title" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "397"; */
"397.title" = "Debug";

/* Class = "NSMenuItem"; title = "Profile Video"; ObjectID = "398"; */
"398.title" = "Video profilieren";

/* Class = "NSMenuItem"; title = "Split Clip"; ObjectID = "402"; */
"402.title" = "Clip teilen";

/* Class = "NSMenuItem"; title = "Unlock ScreenFlow..."; ObjectID = "404"; */
"404.title" = "ScreenFlow freischalten …";

/* Class = "NSMenuItem"; title = "Export..."; ObjectID = "410"; */
"410.title" = "Exportieren …";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "428"; */
"428.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "429"; */
"429.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Zoom to 100%"; ObjectID = "431"; */
"431.title" = "100 % Ansichtsgröße";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "432"; */
"432.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "434"; */
"434.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Show Checkerboard"; ObjectID = "450"; */
"450.title" = "Schachbrett anzeigen";

/* Class = "NSMenuItem"; title = "Zoom Timeline to Fit"; ObjectID = "455"; */
"455.title" = "Zeitleiste optimal anpassen";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "457"; */
"457.title" = "Neu";

/* Class = "NSMenuItem"; title = "Add Audio Action"; ObjectID = "461"; */
"461.title" = "Audio-Aktion hinzufügen";

/* Class = "NSMenuItem"; title = "Add Callout"; ObjectID = "462"; */
"462.title" = "Callout hinzufügen";

/* Class = "NSMenuItem"; title = "Add Screen Recording Action"; ObjectID = "463"; */
"463.title" = "Bildschirmaufnahme-Aktion hinzufügen";

/* Class = "NSMenuItem"; title = "Visit ScreenFlow Website"; ObjectID = "473"; */
"473.title" = "ScreenFlow-Website besuchen";

/* Class = "NSMenuItem"; title = "Visit Support Page"; ObjectID = "474"; */
"474.title" = "Support-Seite besuchen";

/* Class = "NSMenuItem"; title = "Add Additional Recording..."; ObjectID = "479"; */
"479.title" = "Zusätzliche Aufnahme hinzufügen …";

/* Class = "NSMenuItem"; title = "Trim Front to Scrubber"; ObjectID = "485"; */
"485.title" = "Vom Anfang bis Abspielzeiger entfernen";

/* Class = "NSMenuItem"; title = "Trim End to Scrubber"; ObjectID = "489"; */
"489.title" = "Vom Abspielzeiger bis Ende entfernen";

/* Class = "NSMenuItem"; title = "Ripple Delete"; ObjectID = "493"; */
"493.title" = "Bereich lückenlos entfernen";

/* Class = "NSMenuItem"; title = "Snapping"; ObjectID = "504"; */
"504.title" = "Andocken";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "512"; */
"512.title" = "Nach Updates suchen …";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "514"; */
"514.title" = "Auswahl aufheben";

/* Class = "NSMenuItem"; title = "Captions"; ObjectID = "517"; */
"517.title" = "Bildtitel";

/* Class = "NSMenu"; title = "Captions"; ObjectID = "518"; */
"518.title" = "Bildtitel";

/* Class = "NSMenuItem"; title = "Show Audio Waveforms"; ObjectID = "532"; */
"532.title" = "Audio-Wellenformen anzeigen";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "538"; */
"538.title" = "Einfügen";

/* Class = "NSMenu"; title = "Insert"; ObjectID = "539"; */
"539.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Text Box"; ObjectID = "540"; */
"540.title" = "Textfeld";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "543"; */
"543.title" = "Schrift";

/* Class = "NSMenu"; title = "Font"; ObjectID = "544"; */
"544.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "545"; */
"545.title" = "Schriften einblenden";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "546"; */
"546.title" = "Fett";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "547"; */
"547.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "548"; */
"548.title" = "Unterstrichen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "550"; */
"550.title" = "Größer";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "551"; */
"551.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "553"; */
"553.title" = "Unterschneidungen";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "554"; */
"554.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "559"; */
"559.title" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "560"; */
"560.title" = "Stil einsetzen";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "567"; */
"567.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "568"; */
"568.title" = "Normal";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "569"; */
"569.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "570"; */
"570.title" = "Alle verwenden";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "571"; */
"571.title" = "Unterschneidungen";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "572"; */
"572.title" = "Normal";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "573"; */
"573.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "574"; */
"574.title" = "Enger";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "575"; */
"575.title" = "Weiter";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "598"; */
"598.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "601"; */
"601.title" = "Auswählen ...";

/* Class = "NSMenuItem"; title = "Zoom to Fit"; ObjectID = "603"; */
"603.title" = "Größe anpassen";

/* Class = "NSMenuItem"; title = "Clear Undo Stack"; ObjectID = "605"; */
"605.title" = "Widerrufen-Puffer leeren";

/* Class = "NSMenuItem"; title = "Make Text Properties Default"; ObjectID = "607"; */
"607.title" = "Texteigenschaften als Standard verwenden";

/* Class = "NSMenuItem"; title = "Show Timeline Values..."; ObjectID = "611"; */
"611.title" = "Zeitleiste-Werte anzeigen …";

/* Class = "NSMenuItem"; title = "Add 100 Clips"; ObjectID = "614"; */
"614.title" = "100 Clips hinzufügen";

/* Class = "NSMenuItem"; title = "Scrub Live Audio"; ObjectID = "616"; */
"616.title" = "Mithören beim Verschieben
des Abspielzeigers";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "625"; */
"625.title" = "Marker";

/* Class = "NSMenuItem"; title = "Curve Type"; ObjectID = "628"; */
"628.title" = "Kurventyp";

/* Class = "NSMenu"; title = "Curve Type"; ObjectID = "629"; */
"629.title" = "Kurventyp";

/* (No Commment) */
"630.title" = "Standard";

/* (No Commment) */
"631.title" = "Beschleunigen";

/* (No Commment) */
"632.title" = "Abbremsen";

/* (No Commment) */
"633.title" = "Beschleunigen und abbremsen";

/* (No Commment) */
"634.title" = "Linear";

/* Class = "NSMenuItem"; title = "Detach Audio"; ObjectID = "645"; */
"645.title" = "Audio trennen";

/* Class = "NSMenuItem"; title = "Paste Properties"; ObjectID = "647"; */
"647.title" = "Eigenschaften einsetzen";

/* Class = "NSMenu"; title = "Paste Properties"; ObjectID = "648"; */
"648.title" = "Eigenschaften einsetzen";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "650"; */
"650.title" = "Audio";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "651"; */
"651.title" = "Bildschirmaufnahme";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "652"; */
"652.title" = "Callout";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "657"; */
"657.title" = "Video";

/* Class = "NSMenuItem"; title = "Lock Clips"; ObjectID = "659"; */
"659.title" = "Clips sperren";

/* (No Commment) */
"661.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Add Very Long Clip"; ObjectID = "663"; */
"663.title" = "Sehr langen Clip hinzufügen";

/* Class = "NSMenuItem"; title = "Zoom Timeline In"; ObjectID = "670"; */
"670.title" = "Zeitleiste vergrößern";

/* Class = "NSMenuItem"; title = "Zoom Timeline Out"; ObjectID = "671"; */
"671.title" = "Zeitleiste verkleinern";

/* Class = "NSMenuItem"; title = "Add Starting Transition"; ObjectID = "674"; */
"674.title" = "Start-Übergang hinzufügen";

/* Class = "NSMenuItem"; title = "Add Ending Transition"; ObjectID = "675"; */
"675.title" = "End-Übergang hinzufügen";

/* Class = "NSMenuItem"; title = "Add Freeze Frame"; ObjectID = "681"; */
"681.title" = "Standbild hinzufügen";

/* Class = "NSMenuItem"; title = "Publish to YouTube..."; ObjectID = "683"; */
"683.title" = "Bei YouTube veröffentlichen …";

/* Class = "NSMenuItem"; title = "Publish to Flash..."; ObjectID = "691"; */
"691.title" = "In Flash veröffentlichen …";

/* Class = "NSMenuItem"; title = "Enter Preview"; ObjectID = "697"; */
"697.title" = "Vorschau ein";

/* Class = "NSMenuItem"; title = "Speech Clip..."; ObjectID = "700"; */
"700.title" = "Sprachausgabe-Clip …";

/* Class = "NSMenuItem"; title = "Show Thumbnail Icons"; ObjectID = "702"; */
"702.title" = "Vorschaubilder anzeigen";

/* Class = "NSMenuItem"; title = "Print Responder Tree"; ObjectID = "709"; */
"709.title" = "Antworten-Baum drucken";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "714"; */
"714.title" = "Gruppieren";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "717"; */
"717.title" = "Gruppierung aufheben";

/* Class = "NSMenuItem"; title = "Provide ScreenFlow Feedback"; ObjectID = "720"; */
"720.title" = "Rückmeldung zu ScreenFlow senden";

/* Class = "NSMenuItem"; title = "Publish to Vimeo..."; ObjectID = "724"; */
"724.title" = "Bei Vimeo veröffentlichen …";

/* Class = "NSMenuItem"; title = "Annotations Clip"; ObjectID = "727"; */
"727.title" = "Kommentare-Clip";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "731"; */
"731.title" = "In Vollbilddarstellung wechseln";

/* Class = "NSMenuItem"; title = "Crash App"; ObjectID = "735"; */
"735.title" = "Programm abstürzen lassen";

/* Class = "NSMenuItem"; title = "Force Timeline Relayout"; ObjectID = "737"; */
"737.title" = "Zeitleiste-Neuberechnung erzwingen";

/* Class = "NSMenuItem"; title = "Gather Support Diagnostics..."; ObjectID = "740"; */
"740.title" = "Supportdiagnose sammeln ...";

/* Class = "NSMenuItem"; title = "Invalidate all Waveforms"; ObjectID = "742"; */
"742.title" = "Alle Wellenformen ungültig machen";

/* Class = "NSMenuItem"; title = "Document Settings..."; ObjectID = "746"; */
"746.title" = "Dokumenteinstellungen ...";

/* Class = "NSMenuItem"; title = "Nest Clips"; ObjectID = "751"; */
"751.title" = "Clips verschachteln";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "754"; */
"754.title" = "Registerkartenleiste anzeigen";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "759"; */
"759.title" = "Vorherige Registerkarte auswählen";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "762"; */
"762.title" = "Nächste Registerkarte auswählen";

/* Class = "NSMenuItem"; title = "Force Full Collection"; ObjectID = "767"; */
"767.title" = "Ganze Sammlung erzwingen";

/* Class = "NSMenuItem"; title = "Show Caption Track"; ObjectID = "770"; */
"770.title" = "Bildtitel-Spur anzeigen";

/* Class = "NSMenuItem"; title = "Add Starting & Ending Transitions"; ObjectID = "774"; */
"774.title" = "Start- & Endübergänge hinzufügen";

/* Class = "NSMenuItem"; title = "Video Filters"; ObjectID = "778"; */
"778.title" = "Videofilter";

/* Class = "NSMenuItem"; title = "Audio Filters"; ObjectID = "782"; */
"782.title" = "Audiofilter";

/* Class = "NSMenuItem"; title = "Unnest Clips"; ObjectID = "788"; */
"788.title" = "Clip-Verschachtelungen aufheben";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "791"; */
"791.title" = "Registerkarte schließen";

/* Class = "NSMenuItem"; title = "Switch to Inspector"; ObjectID = "794"; */
"794.title" = "Zum Informationsfenster wechseln";

/* Class = "NSMenu"; title = "Switch to Inspector"; ObjectID = "795"; */
"795.title" = "Zum Informationsfenster wechseln";

/* Class = "NSMenuItem"; title = "Video"; ObjectID = "796"; */
"796.title" = "Video";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "798"; */
"798.title" = "Audio";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "799"; */
"799.title" = "Bildschirmaufnahme";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "800"; */
"800.title" = "Callout";

/* Class = "NSMenuItem"; title = "Callout"; ObjectID = "801"; */
"801.title" = "Callout";

/* Class = "NSMenuItem"; title = "Annotations"; ObjectID = "802"; */
"802.title" = "Kommentare";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "803"; */
"803.title" = "Text";

/* Class = "NSMenuItem"; title = "Media"; ObjectID = "804"; */
"804.title" = "Medien";

/* Class = "NSMenuItem"; title = "Mark"; ObjectID = "820"; */
"820.title" = "Markieren";

/* Class = "NSMenu"; title = "Mark"; ObjectID = "821"; */
"821.title" = "Markieren";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "838"; */
"838.title" = "Marker";

/* Class = "NSMenuItem"; title = "Clear In & Out Points"; ObjectID = "844"; */
"844.title" = "Ein-/Aus-Marken entfernen";

/* Class = "NSMenuItem"; title = "Mark In Point"; ObjectID = "847"; */
"847.title" = "Ein-Marke setzen";

/* Class = "NSMenuItem"; title = "Mark Out Point"; ObjectID = "848"; */
"848.title" = "Aus-Marke setzen";

/* Class = "NSMenu"; title = "Markers"; ObjectID = "858"; */
"858.title" = "Marker";

/* Class = "NSMenuItem"; title = "Go to Previous"; ObjectID = "859"; */
"859.title" = "Zur vorigen gehen";

/* Class = "NSMenuItem"; title = "Go to Next"; ObjectID = "860"; */
"860.title" = "Zur nächsten gehen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "862"; */
"862.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Delete All"; ObjectID = "863"; */
"863.title" = "Alle löschen";

/* Class = "NSMenuItem"; title = "Add..."; ObjectID = "864"; */
"864.title" = "Hinzufügen …";

/* Class = "NSMenuItem"; title = "Go to"; ObjectID = "912"; */
"912.title" = "Gehe zu";

/* Class = "NSMenu"; title = "Go to"; ObjectID = "913"; */
"913.title" = "Gehe zu";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "925"; */
"925.title" = "Projektbeginn";

/* Class = "NSMenuItem"; title = "Markers"; ObjectID = "926"; */
"926.title" = "Marker";

/* Class = "NSMenu"; title = "Markers"; ObjectID = "927"; */
"927.title" = "Marker";

/* Class = "NSMenuItem"; title = "Add..."; ObjectID = "928"; */
"928.title" = "Hinzufügen …";

/* Class = "NSMenuItem"; title = "Delete All"; ObjectID = "929"; */
"929.title" = "Alle löschen";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "930"; */
"930.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Goto Next"; ObjectID = "932"; */
"932.title" = "Zur nächsten Marke";

/* Class = "NSMenuItem"; title = "Goto Previous"; ObjectID = "933"; */
"933.title" = "Zur vorigen Marke";

/* Class = "NSMenuItem"; title = "Project End"; ObjectID = "939"; */
"939.title" = "Projektende";

/* Class = "NSMenuItem"; title = "Previous Frame"; ObjectID = "941"; */
"941.title" = "Vorheriges Einzelbild";

/* Class = "NSMenuItem"; title = "Next Frame"; ObjectID = "942"; */
"942.title" = "Nächstes Einzelbild";

/* Class = "NSMenuItem"; title = "Import from SRT..."; ObjectID = "947"; */
"947.title" = "Aus SRT importieren ...";

/* Class = "NSMenuItem"; title = "Clear All Captions"; ObjectID = "950"; */
"950.title" = "Alle Bildtitel löschen";

/* Class = "NSMenuItem"; title = "Set Current Language"; ObjectID = "954"; */
"954.title" = "Aktuelle Sprache einstellen";

/* Class = "NSMenu"; title = "Set Current Language"; ObjectID = "955"; */
"955.title" = "Aktuelle Sprache einstellen";

/* Class = "NSMenuItem"; title = "Show Captions"; ObjectID = "961"; */
"961.title" = "Bildtitel anzeigen";

/* Class = "NSMenuItem"; title = "Focus Timeline"; ObjectID = "969"; */
"969.title" = "Zeitleiste fokussieren";

/* Class = "NSMenuItem"; title = "Open Temporary Folder in Finder..."; ObjectID = "972"; */
"972.title" = "Temporären Ordner in Finder öffnen …";

/* Class = "NSMenuItem"; title = "Store..."; ObjectID = "975"; */
"975.title" = "Shop …";

/* Class = "NSMenuItem"; title = "Add to Clip..."; ObjectID = "Ag8-PD-0Oh"; */
"Ag8-PD-0Oh.title" = "Zum Clip hinzufügen ...";

/* Class = "NSMenuItem"; title = "Video Motion"; ObjectID = "L2a-8p-ucK"; */
"L2a-8p-ucK.title" = "Videobewegung";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "Phm-HL-4bC"; */
"Phm-HL-4bC.title" = "Vorlagen";

/* Class = "NSMenuItem"; title = "Audio"; ObjectID = "UvK-ZK-z6K"; */
"UvK-ZK-z6K.title" = "Audio";

/* Class = "NSMenuItem"; title = "Save Frame..."; ObjectID = "Vc6-tX-Iar"; */
"Vc6-tX-Iar.title" = "Einzelbild sichern...";

/* Class = "NSMenuItem"; title = "Play Selected Action"; ObjectID = "ZQh-nN-aqX"; */
"ZQh-nN-aqX.title" = "Ausgewählte Aktion abspielen";

/* Class = "NSMenu"; title = "Templates"; ObjectID = "cVI-rK-pcE"; */
"cVI-rK-pcE.title" = "Vorlagen";

/* Class = "NSMenuItem"; title = "Export to SRT..."; ObjectID = "epa-2H-TpN"; */
"epa-2H-TpN.title" = "Nach SRT exportieren...";

/* Class = "NSMenuItem"; title = "Manage Templates..."; ObjectID = "g2K-tq-G4y"; */
"g2K-tq-G4y.title" = "Vorlagen verwalten ...";

/* Class = "NSMenuItem"; title = "Add Touch Callout"; ObjectID = "hKy-xQ-U46"; */
"hKy-xQ-U46.title" = "Berührungs-Callout hinzufügen";

/* Class = "NSMenu"; title = "Add Snapback Action"; ObjectID = "hVQ-UR-svj"; */
"hVQ-UR-svj.title" = "SnapBack-Aktion hinzufügen";

/* Class = "NSMenuItem"; title = "Label"; ObjectID = "ob9-NY-AXy"; */
"ob9-NY-AXy.title" = "Etikett";

/* Class = "NSMenuItem"; title = "Replace Source"; ObjectID = "p24-uw-bwA"; */
"p24-uw-bwA.title" = "Quelle ersetzen";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "pRK-Bq-89q"; */
"pRK-Bq-89q.title" = "Ohne";

/* Class = "NSMenuItem"; title = "Add Snapback Action"; ObjectID = "qhW-xM-Mnd"; */
"qhW-xM-Mnd.title" = "SnapBack-Aktion hinzufügen";

/* Class = "NSMenuItem"; title = "Create Template Action..."; ObjectID = "u92-Zs-J3g"; */
"u92-Zs-J3g.title" = "Vorlage-Aktion erstellen ...";

/* Class = "NSMenu"; title = "Replace Source"; ObjectID = "uaz-Vp-Cbb"; */
"uaz-Vp-Cbb.title" = "Quelle ersetzen";

/* Class = "NSMenuItem"; title = "Touch Callout"; ObjectID = "vOa-VM-gfI"; */
"vOa-VM-gfI.title" = "Berührungs-Callout";

/* Class = "NSMenuItem"; title = "Screen Recording"; ObjectID = "zlN-4A-biM"; */
"zlN-4A-biM.title" = "Bildschirmaufnahme";

